Subject: Re: ab/misc-hook-submodule-run-command (was: What's cooking in git.git (Oct 2022, #09; Mon, 31))

From: Taylor Blau <[email-masked]>
Date: Wed, 2 Nov 2022 13:24:52 -0400

On Wed, Nov 02, 2022 at 06:13:51PM +0100, Ævar Arnfjörð Bjarmason wrote:
> > Yeah, I agree. I was mistaken that GIT_TRACE truncated its output when
> > redirected to a file, but it appends. So, the series looks fine to me.
> >
> > I would still like to hear from Emily, but otherwise I don't have a
> > problem starting to merge this down.
>
> (Just looking at what I can & can't unblock)
>
> In case that's a "let's hear from the author" (understandable) then this
> is entirely my work, even if it's her in the "author" header.
>
> Her last version of tha commit was[1], but this entire test is from
> my[2] re-roll of that topic[3].

Fair enough, I didn't realize the original topic in [1] was so old.

Let's merge this down.

Thanks,
Taylor

> 1. https://lore.kernel.org/git/[email-masked]/
> 2. https://lore.kernel.org/git/[email-masked]/
> 3. https://lore.kernel.org/git/[email-masked]/